from setuptools import setup

def readme():
    with open('README.md') as f:
        return f.read()

setup(name='melbournen',
      version='0.1.0',
      description='Melbourne examples',
      author='City of Melbourne',
      author_email='mel@example.com',
      packages=['melbournep'],
      install_requires=['numpy',
                        'scipy'],
      long_description=readme(),
      keywords = "melbourne example boasting",
      include_package_data=True,
      test_suite='nose.collector',
      tests_require=['nose'],
      zip_safe=False)